/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-currency-map .wrapper-block .wrapper-title .typography-body-xlarge {
  width: 65%;
}
@media (max-width: 62rem) {
  .block-content--type-currency-map .wrapper-block .wrapper-title .typography-body-xlarge {
    width: 87%;
  }
}
.block-content--type-currency-map .wrapper-block .wrapper-title .typography-body-xlarge p {
  margin: 0;
}
